@font-face {
  font-family: 'From Me 2 You';
  src: url('From Me 2 You.ttf') format('truetype');
  font-display: swap;
}

body, html {
	margin: 0;
	height: 100%;
	background-color: #fffeff; 
	font-family: "Calibri", "Arial", sans-serif;
	font-size: 14px;
	color: #B4CDED; 
	letter-spacing: 1px; 
	
	 cursor: url('https://poempuppy.neocities.org/resources/pixels/fp1k3r.gif'), auto;
}
a, a:hover, button {
  cursor: url('https://poempuppy.neocities.org/resources/pixels/fp1k3r.gif'), pointer !important;
}

.container {
	margin: auto; 
	width: 950px; 
	height: 700px; 
	padding: 25px; 
}

.box {
	margin: auto; 
	margin-top: 7%; 
	width: 90%; 
	height: 80%; 
}

.side {
	float: left; 
	width: 45%; 
	height: 100%; 
	background-image: url('rakka.png'); 
	background-size: 100%;
}

.content { 
	float: right; 
	width: 51%; 
	padding: 15px; 
	height: 94%; 
	overflow-y: auto; 
}

h1 {
	font-family: 'From Me 2 You', sans-serif;
  font-weight: normal;
  text-align: center; 
  border-bottom: 1.5px dashed; 
  font-size: 20px; 
  letter-spacing: 4px; 
  line-height: 1.6; 
}

h2 {
	font-size: 15px; 
	font-style: italic; 
	font-weight: normal; 
}

::-webkit-scrollbar{
	width: 7.5px; 
}
 
::-webkit-scrollbar-track{
	background-color: transparent;
}
 
::-webkit-scrollbar-thumb{
	background-color: transparent;  
}